{% extends 'baseform.html.twig' %}
{% form_theme congel_add  'bootstrap_4_layout.html.twig' %}


{% block title %}Ajouter un congélateur{% endblock %}

{% block body %}
    <div class="container-fluid mt-5">
        <h1>Ajouter un congélateur</h1>
        {# {{ form(congel_add) }} #}
        {{ form_start(congel_add,{attr: {novalidate: 'novalidate'}}) }}
        <div class="row">
            {{ form_errors(congel_add) }}
        </div>


        <div class="row">
            <div class="col-lg-2 mt-5" >

            </div>
            <div class="col-lg-offset-2 col-lg-2 mt-5 text-right">
                {{ form_label(congel_add.nom) }}
            </div>
            <div class="col-lg-offset-2 col-lg-6 mt-5" >
                {{ form_widget(congel_add.nom) }}
            </div>

        </div>
        <div class="row">
            <div class="col-lg-2">

            </div>
            <div class="col-lg-offset-2 col-lg-2 text-right mt-3">
                {{ form_label(congel_add.nbTiroirs) }}
            </div>
            <div class="col-lg-offset-2 col-lg-6 mt-3">
                {{ form_widget(congel_add.nbTiroirs) }}
            </div>

        </div>
        <div class="row" >
            <div class="col-lg-5">

            </div>
            <div class="col-lg-1 mt-5">
                <button type="submit" class="btn btn-primary ">Ajouter</button>
            </div>
            <div class=" col-lg-1 mt-5" >
                <a class="btn btn-primary" href={{ path("congel") }}>Abandonner</a>

            </div>
        </div>
        {{ form_end(congel_add) }}
    </div>
{% endblock %}
